Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1018

Drag and drop support is broken in latest KDE
August 25, 2020 14:36 - Tom Tarson

Status: Rejected Start date: August 25, 2020
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version: 4.0.4

Description

Drag and drop support is broken in 4.0.5
It's not possible to drop folders/files from dolphin into audacious

KDE Framework: 5.73.0
Kde Apps: 20.08.0

History

#1 - September 09, 2020 20:36 - Jeronimo 17

tri polar wrote:
Drag and drop support is broken in 4.0.5
It's not possible to drop folders/files from dolphin into audacious

KDE Framework: 5.73.0
Kde Apps: 20.08.0

It also happens to me without GTK with winamp cover

#2 - September 10, 2020 16:36 - Max Stepanov

+1, doesn't work for me too.
KDE Framework: 5.73.0
QT 5.15.0

#3 - September 14, 2020 03:23 - John Lindgren
- Subject changed from Drag and drop support is broken in 4.0.5 to Drag and drop support is broken in latest KDE

Maybe try an older version of KDE?

The only KDE system | have currently is OpenSUSE 15.1 (KDE frameworks 5.55.0 and and Qt 5.9.7). Drag-and-drop works fine there. It also works
fine with Nemo on an Arch Linux system.
#4 - October 24, 2020 03:04 - John Lindgren

It looks like KDE has fixed this recently:
https://bugs.kde.org/show_bug.cqi?id=425757

#5 - October 24, 2020 03:05 - John Lindgren

- Status changed from New to Rejected

#6 - October 24, 2020 09:54 - Jeronimo 17

Does it also work with the old winamp skin? to me in Linux Mint if | don't use GTK version it doesn't work

#7 - October 24, 2020 11:27 - Tom Tarson

Jeronimo Sanchez wrote:

Does it also work with the old winamp skin? to me in Linux Mint if | don't use GTK version it doesn't work

For me it works with the latest KDE
